<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8"/>
  <title>aBull app</title>

  <base href="/"/>

  <meta name="color-scheme" content="light dark"/>
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
  <meta name="format-detection" content="telephone=no"/>
  <meta name="msapplication-tap-highlight" content="no"/>

  <link rel="shortcut icon" sizes="16x16 24x24 32x32 48x48 64x64" href="/assets/icon/favicon.ico">
  <link rel="shortcut icon" sizes="32x32" href="/assets/images/favicon-32x32.png">
  <link rel="shortcut icon" sizes="16x16" href="/assets/images/favicon-16x16.png">
  <link rel="apple-touch-icon" type="image/png" href="/assets/images/apple-touch-icon.png"/>
  <link rel="icon" sizes="192x192" href="/assets/images/android-chrome-192x192.png">
  <link rel="icon" sizes="152x152" href="/assets/images/android-chrome-512x512.png">
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes"/>
  <meta name="apple-mobile-web-app-status-bar-style" content="black"/>
  <link rel="stylesheet" href="./assets/css/styles.css">
  <style>
    .invisible {
      height: 1px;
      width: 1px;
      overflow: hidden;
    }

    @media screen and (min-width:1024px) {
      .btn-web {
        position: relative;
        top: 645px !important;
        background: transparent !important;
        right: 12% !important;
      }
    }
  </style>
<link rel="stylesheet" href="styles.css"></head>

<body>

  <div>
    <app-root></app-root>
    <div style="display: flex; justify-content: center; align-items: center;">
      <div id="payment-btn-frame" style="position: absolute;
      bottom: 4rem;" class="invisible btn-web">
        <form>
          <script id="enroll-now" src="https://checkout.razorpay.com/v1/payment-button.js" data-payment_button_id="pl_I8i74i9CCC7j3k" async=""> </script>
        </form>

      </div>
    </div>


  </div>

<script src="runtime.js" defer></script><script src="polyfills.js" defer></script><script src="vendor.js" defer></script><script src="main.js" defer></script></body>

</html>